Änderungsprotokoll
------------------

Version 21.2.1 vom 9.9.2025
----------------------------
- Änderung: "Eigener Bewerb" reaktiviert

Version 21.2.0 vom 27.5.2025
----------------------------
- Änderung: Klasseneinteilungen für neue Saison
- Änderung: Zusammenlegung Firngleiten/Shortcarving
- Änderung: Einzelnennung vorübergehend deaktiviert
- Änderung: Fußzeilen englisch auf FIS-Listen

Version 21.1.1 vom 18.3.2025
----------------------------
- Neu: Auswahl Schriftgröße für Startreihenfolge und Zwischenstand (Zeiteingabe - Optionen)
- Änderung: Spaltenbreite in Startreihenfolge und Zwischenstand abhängig von Verein/Nation
- Änderung: Workflow Live-Daten zur Sicherstellung der vollständigen Übertragung
- Änderung: Prüfung auf vollständige Startgruppen-Zuteilung vor Auslosung

Version 21.1.0 vom 6.3.2025
---------------------------
- Neu: Unterstützung FIS-Live-Ticker
- Änderung: Verbesserungen im Workflow bei Live-Übertragung
- Korrektur: Upload FIS-Kategorie auf Skizeit
- Änderung: Austausch Ski Austria-Logos auf Protokollen

Version 21.0.3 vom 4.3.2025 (inoffiziell)
---------------------------
- Neu: Start-/Ergebnislisten für Technikbewerb
- Änderung: Setzen des Gesamtstatus beim Speichern der Einzelbewertungen (Technikbewerb)

Version 21.0.1 vom 19.2.2025
----------------------------
- Neu: Langlauf Vielseitigkeitslauf mit Technikbewertung

Version 21.0.0 vom 31.1.2025
----------------------------
- Neu: Auswertung von Bewertungen im Technikbewerb
- Neu: Ausgabe von Einzel-Technikbewertungen mit der Laufzeit
- Neu: Berechnung des Ergebnisses auf Basis des Durchschnitts der Laufzeiten (Auswahl in Veranstaltungsdaten)
- Korrektur: Aufruf von Farbauswahl (Parameter und Optionen - Online)
- Korrektur: Setzen der Mindest-Startnummernkreise vor der Auslosung ohne Öffnen der Klasseneinteilung
- Änderung: Parameter und Optionen können bei Online-Verbindung nicht geöffnet werden
- Änderung: Import Punktelisten FIS-Masters (Umstellung des Formats der FIS)
- Änderung: Importkontrolle bei FIS-Listenimport
- Änderung: Vergleich Startliste online/lokal vor Start der Live-Übertragung
- Änderung: Hinweis auf Datenergebnis vor PDF-Veröffentlichung
- Änderung: neue Logos am Startbildschirm
- Änderung: Splash-Logo

Version 20.7.1 vom 19.12.2024
-----------------------------
- Korrektur: Ergebnisliste bei unvollständigem Raster (z.B. kein kleines Finale)

Version 20.7.0 vom 17.12.2024
-----------------------------
- Neu: Lizenzbedingungen integriert
- Änderung: Status in Englisch für Raster

Version 20.6.2 vom 1.12.2024
----------------------------
- Änderung: Scrollbalken im Fenster Cupwertung ergänzt für kleine Bildschirme
- Korrektur: Cupwertung bei Gesamtwertung

Version 20.6.1 vom 20.11.2024
-----------------------------
- Korrektur: Auswahl von Startnummernanzeige im Raster
- Korrektur: Ergänzung Punkteskala 650 für SX und Snowboard
- Korrektur: XML-Export mit Codierung von "&"

Version 20.6.0 vom 23.10.2024 (inoffiziell)
-----------------------------
- neu: Import/Export von Biathlon-Bewerben von www.skizeit.at (Ausschreibung, Nennung, Startliste, Ergebnisliste)
  ACHTUNG: KEIN vollständiges Biathlon-Modul! Freischaltung nur auf spezielle Anforderung möglich!
- Änderung: Setzen der Standard-Jury auf Listen nicht automatisch, sondern auf Benutzerwunsch

Version 20.5.0 vom 24.9.2024
----------------------------
- Änderung: Firmenwortlaut geändert von HATTsolution auf Skizeit FlexCo
- Änderung: neue Klassen für Langlauf

Version 20.4.1 vom 5.9.2024
----------------------------
- Änderung: FIS-Liste (Full List) hat neues Format in einigen Dateien

Version 20.4.0 vom 5.6.2024
----------------------------
- Änderung: FIS-Liste (Full List) hat neues Format in einigen Dateien
- Änderung: Klassen und Startgruppen für neue Saison

Version 20.3.1 vom 21.2.2024
----------------------------
- Änderung: Para-XML-Export mit Laufzeiten und Nummer innerhalb der Rennserie
- Korrektur: Import Veranstalterland

Version 20.3.0 vom 20.2.2024
----------------------------
- Korrektur: Zuschlagsberechnung Para FIS mit Athleten mit zu hohen/ohne Punkten
- Änderung: Maximalpunkte bei Para FIS-Bewerben

Version 20.2.3 vom 8.2.2024
---------------------------
- Änderung: Öffnen eines Rasters verhindert bei unvollständigen Angaben

Version 20.2.2 vom 7.2.2024
---------------------------
- Neu: Sortiermöglichkeit bei Import von wir.auf.ski-Anmeldungen
- Neu: Snowboard Raster "Single Run" und "Two Run" für ÖSV-Bewerbe
- Korrektur: Snowboard FIS-Export für Parallelbewerbe ohne Raster

Version 20.2.1 vom 29.1.2024
----------------------------
- Korrektur: manuelle Eingabe von FIS-Athleten mit neuen FIS-Codes (1000xxxx)

Version 20.2.0 vom 25.1.2024
----------------------------
- Änderung: Menü "Internet" umbenannt auf "Skizeit"
- Änderung: Standardwert 30 für Startliste weiterer Durchgänge (Bibo)
- Korrektur: Import für Heats vervollständigt (Durchgang für Heats, Startnummern)
- Neu: Snowboard Raster "Single Run" und "Two Run" für FIS-Bewerbe
- Neu: Wechseln von Kurs (Farbe) im Raster pro Heat durch Klick auf Starter
- Korrektur: Startliste parallel mit mehreren ungeraden Startnummern am Anfang
- Korrektur: Bewerbsimport bei leerer Datenbank
- Neu: Tipps und Link zum Forum in der Uhrkonfiguration
- Änderung: COM-Schnittstelle bleibt erhalten bei Rücksetzen der Uhrkonfiguration auf "Standard"
- Neu: automatischer XML-Ergebnisversand an FIS 

Version 20.1.3 vom 15.1.2024 (inoffiziell)
----------------------------
- neu: FIS-XML-Export für Snowboad-Parallelbewerbe

Version 20.1.2 vom 7.1.2024
---------------------------
- Korrektur: Anlegen von Bewerben mit fehlenden F-Werten
- Änderung: Import von Laufzeit-Status aus ONZ/JSON (#3978)

Version 20.1.1 vom 5.1.2024
---------------------------
- Änderung: neue Dialoge zum Öffnen und Speichern von Dateien
- Korrektur: Startreihenfolge weiterer Läufe / Anzahl Starter Gruppe 1 + weitere X

Version 20.1.0 vom 3.1.2024
---------------------------
- neu: Festlegen der 1. Startnummer bei Optionen der Startnummernkreise
- neu: zweispaltige Startlisten für Parallelbewerbe mit Gestaltungsmöglichkeiten (Farben, Spiegeln, Tauschen)
- neu: Startreihenfolge weiterer Durchgänge für Parallelbewerbe (Snowboard)
- neu: Listenauswahl - Daten: Filter nach Jahrgängen (z.B. für Teilergebnis)
- Änderung: Prüfung, ob alle Starter in Startklasse eingeteilt sind
- Korrektur: Registrierung von 32-bit-Komponenten auf Office 64 bit deaktiviert
- Korrektur: Fehler bei Öffnen der Zeiteingabe (Office 64 bit)

Version 20.0.1 vom 10.12.2023
-----------------------------
- Korrektur: Öffnen von Startliste komplett

Version 20.0.0 vom 6.12.2023
-----------------------------
- neu: Version geeignet für Office 32-bit und 64-bit
- Änderung: keine Unterstützung für Access-Versionen unter 2010
- neu: Start- und Ergebnislisten für FIS in Englisch
- neu: Option zur Neuklassifizierung aller Starter (Para)
- neu: Batchnennung für FIS-Rennen (intern)
- Änderung: Steuerung und Konfiguration von LED-Panel nur für Office 32-bit
- Änderung: Überarbeitung Menü - nicht mehr benötigte Befehle und Codeteile entfernt

Version 19.9.9 vom 17.11.2023
-----------------------------
- Korrektur: Integration OnTimeBase für Saison 2023/24

Version 19.9.8 vom 6.9.2023
---------------------------
- Änderung: Vereinfachungen für neuen XML/JSON-Import
- Änderung: Anzeigen von Konflikten beim Upload im Fenster und im Browser
- Änderung: Bearbeitung der nennberechtigten Vereine online
- Korrektur: Groß-/Kleinschreibung bei Geschlecht (Startklassen)

Version 19.9.7 vom 2.3.2023 (inoffiziell)
----------------------------
- Änderung: Anpassungen wegen Wechsel von WPAS zu FIS

Version 19.9.6 vom 10.2.2023
----------------------------
- neu: XML-FIS-Export für FIS Snowboard (SL, RSL)
- Änderung: Hinweis wenn Download der Nennungen noch nicht möglich bei Punkterennen
- Änderung: Ergebnisveröffentlichung: Upload von XML und Zuschlagsberechnung nicht mehr als Standard
- Änderung: Upload der Startliste für Live-Übertragung als Standard-Einstellung
- Korrektur: Import der Anmeldungen von wir.auf.ski (Umlaute)

Version 19.9.5 vom 31.12.2022
-----------------------------
- Änderung: Veranstaltungsbericht Verlinkung auf Online-Version
- Änderung: Hinweis auf Auslosung des jüngeren Jahrgangs (ÖWO 2021) entfernt

Version 19.9.4 vom 16.11.2022
-----------------------------
- Änderung: XML-Import ÖSV nur mit Punkten (kein Komma im Feld Laufzeit/Gesamtzeit)
- Korrektur: Import Punkteliste FIS Freestyle
- neu: 64er-Raster für Ski Cross FIS
- neu: Optionen für Seeding Europacup nach EC-Rang und FIS-Listenrang (intern)

Version 19.9.3 vom 13.6.2022
----------------------------
- Änderung: Klassenschemas für Saison 2022/2023
- Änderung: erlaubte Jahrgänge bei Eigenen Bewerben > 100

Version 19.9.2 vom 4.4.2022
---------------------------
- Neu: Abwicklung Para-Super-Kombi (Parameter und Optionen - Auswertung)

Version 19.9.1 vom 16.2.2022
----------------------------
- Korrektur: Liveticker 2. DG (Microgate)
- Änderung: "Jury" statt "Kampfgericht"
- Änderung: Protokoll Mannschaftsführersitzung

Version 19.9.0 vom 19.1.2022
----------------------------
- neu: Snowboard-Modul (Disziplinen, Raster)

Version 19.8.4 vom 3.1.2022
-----------------------------
- Korrektur: Standard-Startgruppen werden nur bei fehlenden Startgruppen mit Standardwerten aktualisiert

Version 19.8.3 vom 22.12.2021
-----------------------------
- Korrektur: Nachsenden von Laufzeiten im Live-Ticker
- Änderung: Unnötige Felder werden nicht mehr auf www.skizeit.at übertragen (zB UsedList)
- Korrektur: Filtern von unnötigen 0-Erstimpulsen bei Zeitnehmungen

Version 19.8.2 vom 21.12.2021
-----------------------------
- Änderung: Optimierung von Live-Übertragung (Vermeiden von Doppelsendung bei Microgate Tick)
- Korrektur: Ergebnisberechnung nach Rennpunkten für Starter ohne Zielstatus
- Korrektur: Übernahme der verwendeten Punkteliste vom Server

Version 19.8.1 vom 20.12.2021
-----------------------------
- neu: Teilnehmerlisten mit Vereins-/Nations-/Mannschaftsübersicht
- Korrektur: Manuelle Eingabe von Live-Laufzeiten

Version 19.8.0 vom 18.12.2021
-----------------------------
- neu: Live-Ticker mit Gesamtzeit oder Laufzeit
- neu: Berechnung der Rennpunkte pro Lauf
- neu: Streichresultate nach Rennpunkten
- neu: Parameter "Auswertung" zur Optimierung des Ablaufs von Spezialauswertungen

Version 19.7.0 vom 17.12.2021
-----------------------------
- Änderung: online bestätigte Ergebnisse können nicht mehr überschrieben werden
- Änderung: Übernahme von zusätzlichen Daten von Online-Rennen
- neu: automatische Auslosung nach Jahrgängen (ÖWO-Ausnahme Schüler 13)
- neu: automatische Prüfung auf Auslosungsregeln laut ÖWO
- neu: automatische Befüllung von Standardwerten (Klassen)
- neu: Identifizierung der Lizenz am Server

Version 19.6.3 vom 4.12.2021
----------------------------
- Korrektur: Gruppierung in Teilnehmerlisten 
- Korrektur: Rennanalyse mit Faktorzeiten

Version 19.6.2 vom 27.10.2021
-----------------------------
- Änderung: Klassendefinitionen Alpin
- Ergänzung: Paraski-Faktoren 2021/2022

Version 19.6.1 vom 17.9.2021
----------------------------
- Änderung: Klassendefinitionen für Skibob
- Korrektur: Angabe der Bewerterdaten bei Technikbewerb

Version 19.6.0 vom 24.6.2021
----------------------------
- Änderung: Klassendefinitionen für 2021/2022
- Änderung: Kategorie als Pflichtfeld bei ÖSV-Veranstaltungen
- Korrektur: Zuschlagsberechnung bei FIS Grasski aktiviert

Version 19.5.3 vom 15.4.2021 (inoffiziell)
----------------------------
- Korrektur: Export von Kommazahlen mit mehr als 2 Stellen (Faktor)

Version 19.5.2 vom 25.3.2021 (inoffiziell)
----------------------------
- Korrektur: Zuschlag WPAS bei weniger als 5 Punkteläufern in der Wertung
- neu: Code-Anzeige bei Partner/Guide

Version 19.5.1 vom 24.3.2021 (inoffiziell)
----------------------------
- Korrektur: maximaler Punktezuschlag bei WPAS-Rennen mit weniger als 5 Startern

Version 19.5.0 vom 22.3.2021 (inoffiziell)
----------------------------
- neu: Möglichkeit zum Nachsenden aller Live-Events (Rennen nachstellen)
- neu: Nationsstatistik in Startereingabe
- neu: Starteranmeldung aus Stammdaten Athleten (bei Aufruf aus Startereingabe über "F8 Athleten") zur Anmeldung von Startern aus anderen Verbänden (z.B. internationale Rennen mit nationalen Startern)
- neu: Starter eines Verbands automatisch in Setzgruppen einteilen (zur Auslosung von internationalen Rennen mit nationalen Startern, wobei nationale Starter nach den internationalen Startern gelost werden)

Version 19.4.0 vom 19.3.2021 (inoffiziell)
----------------------------
- neu: Zeitauswertung für Timing Report (FIS)
- Korrektur: alternative Hintergrundfarbe bei Gruppenüberschriften entfernt
- Änderung: Bezeichnung für Durchgang automatisch eingefügt
- Änderung: schnellere Veröffentlichung von Ausschreibung durch Datenminimierung

Version 19.3.3 vom 4.3.2021
---------------------------
- Korrektur: bei Eingabe von NIZ wird der korrekte Starter aus Online-Fenster entfernt
- neu (internal): Raceresult-Import mit Teilzeiten

Version 19.3.2 vom 27.2.2021 (inoffiziell)
----------------------------
- neu (internal): manueller Import von Excel-Ergebnissen (Raceresult)
- Korrektur: Info bei fehlenden Funktionärsdaten (Synchronisierung)
- neu (internal): Ergebnis vervollständigen über Live Runtimes
- Änderung: Automatische Korrektur von falschen Jahrgängen in Speed-XML-Datei

Version 19.3.1 vom 21.1.2021
----------------------------
- Korrektur: Übernahme der Jury aus anderem Rennen mit Zuordnung zu KR-Datei

Version 19.3.0 vom 9.12.2020
----------------------------
- Freigabe der FIS-Änderungen

Version 19.2.4 vom 4.12.2020 (inoffiziell)
----------------------------
- Änderung: FIS-Datenimport mit Geschlecht "W" statt "L" (Umstellung der FIS)
- Änderung: FIS-Datenexport mit Geschlecht "W"
- Korrektur: zusätzliche Datenprüfung bei händischer Eingabe von FIS-Athleten

Version 19.2.3 vom 3.12.2020 (inoffiziell)
----------------------------
- Korrektur: Import der neuen 8-stelligen FIS-Codes
- Korrektur: Punkte aktualisieren

Version 19.2.2 vom 2.12.2020 (inoffiziell)
----------------------------
- Korrektur: Prüfung Eingabe FIS-Renncode
- Korrektur: Starterauswahl bei FIS-Rennen nur mit FIS-Code

Version 19.2.1 vom 1.12.2020 (inoffiziell)
----------------------------
- neu: automatische Faktorzuordnung nach Bewerbsänderung

Version 19.2.0 vom 30.11.2020
-----------------------------
- neu: Durchführung von Paraski-Bewerben (Alpin) inkl. Klassifikation, Faktor, Guides, Zeitumrechnung, WPAS-Export
- neu: Datenimport Athleten getrennt je Verband
- neu: Datenimport Athleten WPAS

Version 19.0.2 vom 12.11.2020
-----------------------------
- Korrektur: Verarbeitung des Online-Schlüssels

Version 19.0.1 vom 12.11.2020
-----------------------------
- Korrektur: Fehlermeldung beim Online-Import von Bewerben
- Korrektur: Fehlermeldung beim Online-Import von Athleten (Vorbereitung auf erweiterten Datentransfer)

Version 19.0.0 vom 28.10.2020
-----------------------------
- Änderung: Filterung statt Suche in Stammdaten - Vereine inkl. Gebiet
- Änderung: Geschlecht ist nicht mehr standardmäßig auf allen Listen
- Änderung: ÖSV-Code und Vereinscode (statt Läufernummer bzw. Vereinsnummer) auf allen Listen
- Korrektur: fehlende Nationsbezeichnungen
- neu: Renncode in Spaltenüberschrift bei Cupwertung
- Korrektur: Differenzanzeige bei Mittelwertung pro Lauf
- Korrektur: div. kleine Fehler laut Protokoll
- neu: Versionsanzeige von Library OnTimeBase

Version 19.0.0 Beta2 vom 15.10.2020
-----------------------------------
- Korrektur: div. kleine Fehler laut Protokoll
- Änderung: Anpassung Wettkampfantrag an www.skizeit.at
- Änderung: Sportartbezogene Formularinhalte (Veranstaltung, Etiketten, Starter-Verein, Starter)
- Änderung: Termine an-/abwählen beim Kopieren eines Rennens
- neu: Standard-Termine festlegen auf Basis von Bewerbsdatum
- Korrektur: Datum des Wettkampfantrags aktualisieren vor Upload
- Korrektur: Standardklassen FIS-Masters ergänzt

Version 19.0.0 Beta1 vom 30.09.2020
-----------------------------------
- Änderung: Verwendung der Skizeit-Standardklassen
- Änderung: Stammdaten Athleten mit Punkten; Suche und Filter verbessert
- Änderung: Stammdaten Änderungshistorie mit Suche und Filter
- Änderung: Stammdaten Nationen mit Suche und Filter
- Änderung: Stammdaten Vereine mit aktualisierter Adresse
- Änderung: Stapeldruck mit direkter PDF-Erstellung
- Änderung: alle Formulare überarbeitet (Größe, Schriftgröße, interne Bezeichnungen, ...)
- Änderung: überflüssige Code-Teile, Tabellen, Formulare gelöscht (Import 2.x, Import ÖSV alt)
- Änderung: Umstellung von Begriffen: "Läufer" -> "Athlet" bzw. "Starter"; "Bewerb" -> "Disziplin"

Version 18.1.0 vom 31.8.2020 (inoffiziell)
-----------------------------
- Änderung: Import raceresult im einfachen oder erweiterten Format
- Änderung: Gestaltung Formular Klassen

Version 18.0.1 vom 31.12.2019
-----------------------------
- Korrektur: Fehler/Programmabsturz bei Hinzufügen von Vereinen in Vereinsanmeldung bei bestimmten Sortiereinstellungen

Version 18.0.0 vom 20.11.2019
-----------------------------
- neu: Sequentielle Startnummernvergabe nach Vereinscode
- Änderung: Klasseneinteilung Langlauf
- Änderung: SMTP-Server für Mailversand

Version 17.9.8 vom 19.6.2019
----------------------------
- neu: Mailversand an teilnehmende Vereine
- neu: 2-zeilige Spaltenüberschriften
- Korrektur: Import von Rennen mit FIS-Läufern, die lokal nicht vorhanden sind
- Korrektur: Zuschlagsberechnung bei Sonderfall mit punktegleichen Punkteläufern an der 5. Stelle
- Korrektur: Gesamtbestzeit in XML-Dateien, wenn nicht alle Klassen in der Wertung sind
- Korrektur: Bewerbspunkte auf Teilnehmerlisten (FIS-Masters und Grasski)
- Änderung: Jahrgang auf Wettkampfantrag
- Änderung: Zusatzinfo auf weiteren Listen

Version 17.9.7 vom 26.3.2019 (inoffiziell)
----------------------------
- neu: Steuerung der Nationsanzeige auf www.skizeit.at

Version 17.9.6 vom 22.3.2019
----------------------------
- Korrektur: Anzeige aller gewerteten Läufer bei Mannschafts-/Vereinswertung
- Korrektur: Rastereinstellungen zurücksetzen bei Wechsel auf Nicht-Raster-Bewerb
- neu: verbesserte Sortierungen und Sortieranzeige bei Startereingabe

Version 17.9.5 vom 6.3.2019
---------------------------
- neu: Langlauf-Sprint (Einzel) mit Raster
- neu: statt leerer Laufzeit wird bei Raster-Bewerben Heat und Rang angezeigt
- Korrektur: Import von wir.auf.ski-Anmeldungen mit ;

Version 17.9.4 vom 1.3.2019
---------------------------
- neu: Vereins-/Mannschaftswertung nach Gleichmäßigkeit (werte den geringsten Abstand zwischen x Läufern einer Mannschaft)

Version 17.9.3 vom 18.2.2019
----------------------------
- Korrektur: Startreihenfolge für 2. DG nach Klassen bei nicht eingegebenen Startgruppen

Version 17.9.2 vom 15.2.2019
----------------------------
- Korrektur: Grafiken am Listenende

Version 17.9.1 vom 14.2.2019
----------------------------
- Korrektur: Grafiken am Listenkopf
- Korrektur: Anzahl der gewerteten Durchgänge nach Änderung von Anzahl der Durchgänge

Version 17.9.0 vom 13.2.2019
----------------------------
- neu: Tagessieger auf Ergebnisliste Komplett
- neu: Text im Kopfbereich von Listen

Version 17.8.1 vom 23.1.2019 (nicht freigegeben)
----------------------------
- Änderung: Anzeige der Laufzeiten, wenn manche Klassen weniger Durchgänge fahren
- Änderung: XML-Import von Best-of-2-Rennen mit automatischer Berechnung von Streichresultaten
- Korrektur: Anlegen von Rennen, wenn kein Klassenschema ausgewählt ist

Version 17.8.0 vom 8.1.2019
---------------------------
- neu: Rennstatus-Anzeige
- neu: Protokoll Streckenbesichtigung
- neu: Kennzeichnung von Absage oder Verschiebung
- Korrektur: Anzahl der Durchgänge in den Klassen bei Kombination
- Korrektur: Änderung SMTP-Server bei Mailversand

Version 17.7.0 vom 18.10.2018
-----------------------------
- Änderung: F-Werte Saison 2018/2019

Version 17.6.2 vom 4.7.2018
---------------------------
- Änderung: Umstellung auf verschlüsselten Datentransfer (https)

Version 17.6.1 vom 29.6.2018
----------------------------
- Änderung: Umstellung von www.skizeit.net auf www.skizeit.at

Version 17.6.0 vom 29.6.2018
----------------------------
- Änderung: neue Download-Struktur für Updates

Version 17.5.0 vom 8.6.2018
---------------------------
- Änderung: Athletendaten synchronisieren ohne besondere persönliche Daten (DSGVO)

Version 17.4.1 vom 18.4.2018
----------------------------
- Korrektur: fehlende Einstellungen für Grasski ergänzt
- Korrektur: LED-Steuerung lässt sich auf manchen PCs nicht bedienen

Version 17.4.0 vom 10.4.2018
----------------------------
- neu: Standard-Klassenschemas für Grasski
- Änderung: div. Standardeinstellungen für Grasski
- Korrektur: Auslosung in bestimmter Konstellation mit "Startnummern überschreiben: nein"
- Korrektur: Läufer mit weniger Läufen erscheinen in bestimmten Konstellationen nicht auf Ergebnislisten
- Änderung: Bei Klassen mit weniger Läufen wird keine Laufzeit statt 0,00 angezeigt
- Korrektur: Mannschaften mit Apostroph im Namen werden in Mannschaftswertung nicht berücksichtigt
- Änderung: bei Penalty-Berechnung ist "IZ" standardmäßig aus

Version 17.3.3 vom 13.3.2018
----------------------------
- Änderung: automatische Klasseneinteilung nach Import von wir.auf.ski-Anmeldungen
- Änderung: Filter für KR-Auswahl (alle/Bundesland/Verein bzw. alle/Sportart)
- Korrektur: MFS-Protokoll und KR-Protokoll bei Nicht-ÖSV-Rennen

Version 17.3.2 vom 12.3.2018
----------------------------
- Änderung: falsche/unvollständige ÖSV-Nummern werden vor dem Veröffentlichen gelöscht
- Änderung: Geschlecht und Jahrgang in Klassenüberschriften als Option
- Korrektur: FIS-FS-XML-Export mit leeren Punkten

Version 17.3.1 vom 21.2.2018
----------------------------
- neu: Import von Excel-Anmeldeliste mit "m+w"-Klassen
- Korrektur: Namensauswahl bei Startereingabe bei Option "Nur Nachname"

Version 17.3.0 vom 20.2.2018
----------------------------
- neu: Anzeige und Kennzeichnung von Penaltyzeiten
- Korrektur: Berechnung von Penaltyzeiten für IZ
- neu: Detailinfos zum Rennen in Öffnen-Dialog (Popup bei Auswahl)
- neu: bessere Standardeinstellungen für Listen (Laufzeiten, Rennpunkte abhängig vom Rennen)
- Korrektur: ÖSV-Nummern am KR-Einsatzbericht
- Korrektur: XML-Export mit speziellen Sonderzeichen
- Änderung: bessere Datenbank-Performance durch MyExecSQL
- Änderung: Löschen von Informationen  (Code, ...) bei Läufern mit ungültiger ÖSV-Nummer
- Korrektur: Verbandszuordnung bei neuen Läufern
- Korrektur: Adresse der Kontaktinformation für Nennung

Version 17.2.0 vom 9.2.2018
---------------------------
- neu: direkter Import von wir.auf.ski-Anmeldungen

Version 17.1.2 vom 5.2.2018
-----------------------------
- Korrektur: weitere Einschränkungen bei Vereins-/Mannschaftswertung werden bei Zuteilung in Klassen nicht verwendet
- Korrektur: Auslosung - bereits vergebene Startnummern werden nicht überschrieben bei weiterer Reihung nach Punkten (Uni-FIS)

Version 17.1.1 vom 1.2.2018
-----------------------------
- Korrektur: Datensynchronisierung KR/Kontakte/Funktionäre bei verschiedenen Verbänden

Version 17.1.0 vom 1.2.2018
-----------------------------
- neu: Veranstaltungsbericht Langlauf
- neu: Raster für Parallel-Riesenslalom
- neu: Geschlecht und Jahrgang in Klassenüberschrift auf Ergebnis
- neu: automatischer Mailversand per Outlook oder OnTime
- neu: Infomail an alle/genannte/nicht genannte Vereine
- Korrektur: Renneinteilung auf Veranstaltungsbericht
- Änderung: bessere Auswahl bei Startereingabe im Namensfeld
- Änderung: verbesserter XML-UTF8-Export
- Korrektur: Export/Veröffentlichung bei leeren Plätzen im Raster
- Korrektur: Datensynchronisierung KR/Kontakte/Funktionäre bei verschiedenen Verbänden
- Korrektur: Auswahl der E-Mail-Adressen bei Kontakt der ausgeschriebenen Vereine
- Korrektur: Anzeige von Zuschlag 0,00 auf Ergebnisliste Komplett 

Version 17.0.2 vom 23.11.2017
-----------------------------
- Korrektur: zu strenge Prüfung verhinderte Ausschreibung von FIS-Rennen

Version 17.0.1 vom 17.11.2017
-----------------------------
- Änderung: Auswahl von Vereinsfunktionären ohne ÖSV-Mitgliedschaft als Rennansprechpartner

Version 17.0.0 vom 25.10.2017
-----------------------------
- neu: Prüfung auf minimale OnTime-Version zur Online-Kommunikation
- Änderung: Internet-Import Stammdaten (Läufer und Vereine) überarbeitet und beschleunigt
- neu: Minimal-Zuschlag bei ÖSV-Punkteberechnung
- Änderung: Online-Import der veröffentlichten Rennen (wegen Windows-Sicherheitsabfrage)
- Korrektur: Statistiken im Fenster Stammdaten - Verein
- Korrektur: Veranstalter/Durchführer bei Kopieren eines Rennens

Version 16.2.3 vom 6.9.2017
---------------------------
- Änderung: Einstellung der Standardwerte für Kampfgericht

Version 16.2.2 vom 15.5.2017
----------------------------
- neu: zusätzliche Exportformate

Version 16.2.1 vom 27.4.2017
----------------------------
- neu: zusätzliche Exportformate

Version 16.2.0 vom 19.4.2017
----------------------------
- neu: Exportformate für spezielle Anforderungen 
- Änderung: Daten für Parallelslalom und Raster im Import und Export integriert

Version 16.1.2 vom 28.3.2017
----------------------------
- neu: zusätzliches Online-Fenster "Querformat extrabreit"
- Korrektur: Namensschreibweise im Online-Fenster und auf HATTpanel laut Einstellungen

Version 16.1.1 vom 28.3.2017
----------------------------
- Korrektur: Übernahme der Läufernation bei ausländischen ÖSV-Läufern

Version 16.1.0 vom 14.3.2017
----------------------------
- Änderung: Live-Abwicklung verbessert (schnelleres Serverfeedback, Timeout)
- Korrektur: Zuschlagsberechnung mit weniger als 3 Startern
- Korrektur: Cupwertung sortiert nach Jahrgang der Klassen
- Änderung: verbesserter XML-Import bei fehlerhaften XML-Dateien (Speed)
- Korrektur: ÖSV-Code anzeigen in Zeiteingabe

Version 16.0.6 vom 1.2.2017
---------------------------
- Zwischenversion (nicht freigegeben)

Version 16.0.5 vom 27.1.2017
----------------------------
- Korrektur: Anpassungen für FIS Alpine Kombination (statt Superkombination)
- Änderung: Benachrichtigung per E-Mail aus OnTime

Version 16.0.4 vom 25.1.2017
----------------------------
- Korrektur: Eingabe von neuen Startern/Athleten ohne Vereinszugehörigkeit

Version 16.0.3 vom 23.1.2017
----------------------------
- Korrektur: Regionszuteilung bei neuen Verbandsvereinen
- Korrektur: Rennen importieren mit Läufercodes
- Änderung: Auswahl von Verband bei Synchronisierung

Version 16.0.2 vom 11.1.2017
----------------------------
- Korrektur: Athleten- und Nennungsimport (Änderung im Office-Update)

Version 16.0.1 vom 10.1.2017
----------------------------
- Korrektur: Anlegen von Parallel-WK in 2 DG

Version 16.0.0 vom 10.1.2017
----------------------------
- neu: Parallelwettkampf in 2 Durchgängen
- neu: Startnummernvergabe basierend auf Ergebnis eines anderen Rennens (Qualifikation)
- neu: Berechnung von Penalty-Zeiten
- Änderung: Mitglieder des Kampfgerichts nur mehr laut ÖSV-WKO
- Änderung: div. Umstellungen in den Menüs und Benennungen (Anpassung an skizeit.at, z.B. "Athleten" statt "Wettkämpfer")
- Korrektur: Download von Läuferdaten und Nennungen (Fehler wegen Office-Update)

Version 15.5.0 vom 9.12.2016
----------------------------
- Erweiterungen und Ergänzungen für Skibob

Version 15.4.1 vom 30.5.2016
----------------------------
- neu: Warnung bei fehlendem Kampfgericht
- Korrektur: Online-Übernahme der LSV-Daten

Version 15.4.0 vom 8.4.2016
---------------------------
- neu: Vorbereitung für Import von beliebigen Rennergebnisdateien
- Änderung: Punkteberechnung Skimo (Anzahl der Klassierten)
- Änderung: Rückfrage beim Excel-Import bei Läufern, die mehrfach enthalten sind
- Änderung: falsche Nationskürzel werden ignoriert beim Excel-Import
- Korrektur: Verarbeitung von speziellen Sonderzeichen beim XML-Export
- Änderung: Optimierung der Statistik in der Zeiteingabe (IZ, NAS, ...)
- Korrektur: automatische Startgruppenbezeichnung bei genau 26 Klassen
- Änderung: schnellere Prüfung der Internetverbindung beim Liveticker 
- neu: Offline-Übernahme für Alge Timy Backup Modus

Version 15.3.5 vom 3.3.2016
---------------------------
- Korrektur: Ergebnisliste mit Laufzeiten
- Korrektur: Import von neuen Vereinen von www.skizeit.at

Version 15.3.4 vom 25.2.2016
----------------------------
- Änderung: Verbesserung der Veröffentlichung von "Sonstigen Rennen" und "Eigenen Bewerben" (unvollständige Daten, fehlende Namen, ...)
- Korrektur: Anzeige von fünfstelligen Vereinscodes bei erlaubten Vereinen

Version 15.3.3 vom 17.2.2016
----------------------------
- Korrektur: Zuordnung zu bestehenden Läufern beim Excel-Import

Version 15.3.2 vom 12.2.2016
----------------------------
- Änderung: Ausschreibung Langlauf mit zusätzlichen Angaben

Version 15.3.1 vom 4.2.2016
----------------------------
- Korrektur: überlagerte Felder in Ausschreibung

Version 15.3.0 vom 3.2.2016
----------------------------
- neu: Ausschreibung überarbeitet und erweitert
- neu: Wochentag bei Rennterminen
- neu: Logos des Rennens automatisch auf alle Listen übernehmen
- Änderung: verbesserte Logoeinstellung auf Listen (alle löschen, alle aktivieren/deaktivieren)
- neu: zusätzliche Optionen für Startnummernkreise
- Korrektur: falsche Zuordnung zu Verbandsläufern bei Excel-Import
- Korrektur: autom. Übernahme von Veranstalter/Durchführer bei Nennadresse
- Korrektur: Anzeige beschränkt auf aktive Vereine in Vereinsanmeldung
- Korrektur: Anzeige von Windows Version

Version 15.2.0 vom 12.1.2016
----------------------------
- neu: automatische Mannschaftszuordnung nach Nation
- Korrektur: Eingabe von neuen FIS-Läufern mit Veröffentlichung des Codes auf skizeit.at
- Korrektur: Verwendung von Nationen laut IOC/FIS
- Änderung: Warnung bei Verwendung von falscher FIS-Liste (Damen/Herren)
- Korrektur: fehlende Einteilung des Rennens auf Listenkopf
- Korrektur: fehlendes Kampfgericht nach Import
- Korrektur: Bewerbspunkte auf Teilnehmerlisten
- Änderung: Listenexport Excel als xlsx statt xls
- neu: automatische Übernahme der Renneinteilung von www.skizeit.at
- neu (background): automatischer Ergebnisimport und ÖSV-NW-Upload

Version 15.1.1 vom 19.12.2015
-----------------------------
- Korrektur: Offline-Zeitübernahme von Alge 4000

Version 15.1.0 vom 18.12.2015
-----------------------------
- neu: Zeitübernahme offline von Raceresult series 5000
- neu: Excel-Export von Offline-Protokoll
- Änderung: Anzeige von Chip-Id in Starterübersicht
- Korrektur: Läufer- und Vereinssynchronisierung
- Änderung: FIS-XML-Ergebnis mit "." statt "," in der Zeitdarstellung
- div. kleine Korrekturen

Version 15.0.0 vom 7.12.2015
----------------------------
- neu: Modul "Skibergsteigen"
- neu: Import von Einzelnennungen mit Mannschaft
- neu: zusätzliche Nennoptionen analog www.skizeit.at
- neu: Sortierung und Filterung bei Rennanalyse
- Änderung: OnTime Plus Status wird direkt ermittelt

Version 14.3.5 vom 22.9.2015
----------------------------
- Korrektur: Import von Tageszeiten (Sommer-/Winterzeit)

Version 14.3.4 vom 9.7.2015
---------------------------
- Korrektur: Cupwertung in bestehenden Bewerb speichern

Version 14.3.3 vom 2.6.2015
---------------------------
- Korrektur: fehlende Daten am WKA ergänzt
- neu: Fernwartungstool im Download integriert

Version 14.3.2 vom 21.4.2015
----------------------------
- Änderung: Gleichmäßigkeitswertung zusätzlich mit Feldern für Laufzeiten

Version 14.3.1 vom 9.4.2015
---------------------------
- Korrektur: fehlende Nationen beim Import ergänzen, wenn keine FIS-Liste importiert ist
- Korrektur: Anzeige der FIS-Liste in FIS-XML bei FIS-Liste >= 10

Version 14.3.0 vom 2.4.2015
---------------------------
- Korrektur: Anlegen von FIS-Masters-Rennen
- neu: Standard-Klassen für FIS-Masters
- neu: Standard-Kampfgericht für FIS-Masters
- neu: Streichresultate berechnen für den in der Zeiteingabe bearbeiteten Starter 
- Korrektur: Speichern von ÖSV-Code bei Neueingabe über Startereingabe
- Korrektur: Ex aequo Behandlung bei Ski Cross
- Korrektur: Startereingabe - Ergänzung von FIS-Code

Version 14.2.4 vom 24.2.2015
----------------------------
- neu: Direktlink zum Fernwartungstool
- neu: zusätzliches Klassenschema für Kinderrennen (ohne Bambini)
- Änderung: Abmelden von Läufern mit Zielstatus
- Änderung: Urkunden als Vordruck vor dem Rennen (keine Zeiten vorhanden)
- Korrektur: Status der Live-Übertragung anzeigen
- Korrektur: Online-Protokoll mit Tageszeiten wieder aktiviert
- Korrektur: Auswahl von Kindersportwarten zur Nennung
- Korrektur: Import von sehr langen Ortsbezeichnungen
- Korrektur: Ergebnisveröffentlichung mit Sonderzeichen (Apostroph)

Version 14.2.3 vom 17.2.2015
----------------------------
- neu: Geschwindigkeit auf Ergebnisliste Klasse und Gesamt (Gesamtzeit/Länge von Lauf 1)
- Änderung: Groß-/Kleinschreibung im Protokoll von Ergebnisliste komplett
- Änderung: div. Verbesserungen beim Import von OnTime-Dateien
- neu: Einstellungen zur Anzeige von Ergebnissen online (Code, Verein/Mannschaft)
- Korrektur: Erstellen von PDFs in Access 2007

Version 14.2.2 vom 10.2.2015
----------------------------
- neu: Import von ÖSV-Anmeldung Langlauf
- Korrektur: Namensschreibweise in Mannschaftsmittelwertung
- Korrektur: Startnummernanzeige im Raster
- neu: PDF-Veröffentlichung von Raster

Version 14.2.1 vom 5.2.2015 (inoffiziell)
---------------------------
- Änderung: Angabe von Renntyp und Einteilung bei "Eigenen Bewerben"
- Korrektur: Programmabsturz in Access Runtime nach Excel-Import

Version 14.2.0 vom 29.1.2015
----------------------------
- Korrektur: PDF-Upload von Zuschlagsberechnung
- neu: Bearbeitung von 2 Zwischenzeiten pro Lauf
- neu: Rennanalyse mit 2 Zwischenzeiten pro Lauf
- neu: Löschen von Startnummern von-bis
- Änderung: Sequentielle Startnummernvergabe optional ohne Überschreiben der vergebenen Nummern
- Änderung: Z-Wert und Adder im Formular für Punkteberechnung
- Korrektur: Veröffentlichen von FIS-Masters-Bewerben
- Korrektur: Auswahl von Läufern bei Etikettendruck
- Korrektur: Import von Berichteinstellungen
- Änderung: keine Fehlermeldungen während Live-Abwicklung

Version 14.1.2 vom 19.1.2015
----------------------------
- neu: Suche und Filterung beim Öffnen, Kopieren, ... von Rennen
- Änderung: Auswahl Funktionär inkl. Funktionäre des Lizenzinhabers
- neu: Hinweis und Bereinigung von unsauberen Läufernamen (Vorname und Nachname in einem Feld)

Version 14.1.1 vom 16.1.2015
----------------------------
- Änderung: "Sonstige" Rennen können mit weniger Pflichtfeldern veröffentlicht werden
- Korrektur: Import von wieder aktivierten Funktionären
- Korrektur: Anzeige von ÖSV-Nummer bei neu importierten Läufern

Version 14.1.0 vom 14.1.2015
----------------------------
- neu: direkte Veröffentlichung von PDFs (einzeln oder mit Rennveröffentlichung)
- div. kleine Ergänzungen und Korrekturen

Version 14.0.9 vom 9.1.2015
---------------------------
- neu: FIS-Masters werden als eigener Sektor bearbeitet
- Änderung: Startgeld und Zuschlag darf nicht leer sein
- Änderung: eindeutiges Umschalten bei Juryeingabe zwischen KR-Liste und freier Eingabe
- Korrektur: Standard-Jury auswählen
- Änderung: Auswahl von Klassenschema bei Anlegen von FIS-Rennen
- Änderung: zusätzliche ÖSV-Code-Prüfung vor Veröffentlichung
- Korrektur: Mehrfachanzeige von Vereinsnamen bei frei eingegebenen Vereinen

Version 14.0.8 vom 3.1.2015
---------------------------
- Änderung: Anzeige von Vereinsname bei Nicht-Verbandsläufern
- Korrektur: Import von OnTime-Dateien mit überlangen Feldinhalten
- Korrektur: Veröffentlichen von Ergebnissen mit Sonderzeichen in Feldern
- div. kleinere Ergänzungen und Korrekturen

Version 14.0.7 vom 31.12.2014
-----------------------------
- Änderung: Hinweis auf nicht veröffentlichtes Rennen entfernt vor 1. Veröffentlichung
- Korrektur: Anzeige von Renncode auf div. Listen
- Korrektur: Kopieren von "Offen für" bei Klassen
- Korrektur: Anzeige von "Offen für" auf Ausschreibung
- Korrektur: Punkte werden auf manchen PCs ohne Komma übernommen
 
Version 14.0.6 vom 26.12.2014
-----------------------------
- Korrektur: Import von FIS-Datei mit sehr langen Vornamen
- Korrektur: Öffnen von FIS-Rennen mit fehlenden Nationseinträgen
- Korrektur: Anlegen von Rennen mit Lizenzcode eines Nicht-ÖSV-Vereins

Version 14.0.5 vom 21.12.2014
-----------------------------
- Neu: Integration und automatisches Update der Kampfrichter-Datenbank
- Änderung: nur aktive Funktionäre auswählbar
- Änderung: Geschlecht ist verpflichtend in Klassen

Version 14.0.4 vom 18.12.2014
-----------------------------
- Korrektur: erlaubte Vereine für Nennung werden unter Umständen nicht freigegeben

Version 14.0.3 vom 18.12.2014
-----------------------------
- neu: Mailversand ohne lokales Mailprogramm (zB Fehlermeldungen)
- Änderung: Funktionärseingabe nicht nötig bei Nicht-ÖSV-Rennen
- Korrektur: Import von alten Rennen in neuen OnTime-Dateien
- Korrektur: Anzeige von F-Wert und Zuschlag in Bewerbsdaten

Version 14.0.2 vom 17.12.2014
-----------------------------
- Korrektur: Import von Online-Rennen wenn noch kein Rennen vorhanden
- Korrektur: Export von erlaubten Vereinen
- Korrektur: Erstellen von neuen Rennen

Version 14.0.1 vom 17.12.2014
-----------------------------
- Korrektur: neue F-Werte
- Korrektur: automatisches Update funktioniert wieder

Version 14.0.0 vom 16.12.2014
-----------------------------
- Neue Schnittstelle zu www.skizeit.at
- neu: zusätzliche Eingaben und Optionen bei Bewerbsdaten (Renntyp, Nennung, ...)
- neu: Funktionäre und Kampfrichter aus Datenbank 

Version 12.6.7 vom 19.3.2014
----------------------------
- Korrektur: Eingabe von FIS-Masters-Läufern
- Korrektur: Ergebnisversand per Mail mit Zeilenumbruch im Rennnamen

Version 12.6.6 vom 7.3.2014
---------------------------
- Änderung: unterschiedliche Timeout-Zeiten für Liveübertragung von Listen und Events

Version 12.6.5 vom 5.3.2014 (inoffiziell)
----------------------------
- Änderung: verbesserter Excel-Import mit Abfrage falscher Daten
- Korrektur: Ausschreibung öffnen und veröffentlichen direkt aus Bewerbsdaten
- Korrektur: Kalender/Datumsauswahl bei Protokollen

Version 12.6.4 vom 27.2.2014
----------------------------
- Korrektur: Offline-Zeitübernahme von Alge 4000 mit Zehntel

Version 12.6.3 vom 17.2.2014
----------------------------
- Korrektur: Cupwertung mit verschiedenen Ergebnissortierungen

Version 12.6.2 vom 12.2.2014
----------------------------
- Korrektur: Bewerb setzen direkt nach Anlegen des Rennens
- neu: Online-Protokoll mit Live-Events und Excel-Export
- Änderung: Live-Kompononte für XML-Transfer

Version 12.6.1 vom 7.2.2014
---------------------------
- neu: Bewerb Speedski (mit Raster)
- Korrektur: Zuordnung von Verein bei Startereingabe ohne ÖSV-Nummer
- Änderung: Startereingabe mit automatischem Aufklappen der Läuferliste
- Änderung: Nationsanmeldung (FIS) getrennt nach Sektor (AL, MA, ...)

Version 12.6.0 vom 31.1.2014
----------------------------
- neu: Eingabe und Ausdruck von Zeiten bei Parallelslalom
- neu: Anzeige von Startnummer oder Startreihenfolge im Raster
- Korrektur: Senden des Startimpulses bei Live-Rennen

Version 12.5.1 vom 28.1.2014 (inoffiziell)
----------------------------
- Korrektur: Startreihenfolge für Raster bei 2 oder mehr Qualiläufen inkl. Streichresultat

Version 12.5.0 vom 28.1.2014
----------------------------
- neu: weitere Optionen für Liveabwicklung (Nachsenden von fehlenden Ereignissen, "Heartbeat"-Funktion)
- neu: Totzeit pro Rennen
- Änderung: zusätzliche Felder auf einigen Listen

Version 12.4.2 vom 23.1.2014
----------------------------
- Änderung: kleine Ergänzungen zur Liveabwicklung

Version 12.4.1 vom 22.1.2014
----------------------------
- Änderung: Komplettumstellung der Live-Abwicklung auf den neuen Live-Ticker


Version 12.4.0 vom 21.1.2014 (unveröffentlichte Zwischenversion)

Version 12.3.0 vom 12.12.2013
-----------------------------
- Änderung: Import von FIS-Läufern mit falschen FIS-Codes
- Optimierung: Online-Zeitübernahme und Panelsteuerung
- neu: Einstellen der Timeout-Zeit der Uhr
- neu: Kalender für Datumsauswahl

Version 12.2.2 vom 15.11.2013
-----------------------------
- Anpassungen für Access 2013

Version 12.2.0 vom 11.11.2013
-----------------------------
- Anpassungen für Access 2013
 
Version 12.1.0 vom 17.4.2013
----------------------------
- Streichresultate: nicht nur x der besten Läufe werten, sondern auch beste und schlechteste streichen
- Sekundendarstellung > 60 (u.a. für Technikbewerb - Punktedarstellung)
- Ergebnis einer Cupwertung kann als Ergebnis eines anderen Bewerbs gespeichert werden (Konditionswettkampf)

Version 12.0.4 vom 3.3.2013
---------------------------
- Stammdaten Läufer: Punkte für SX und FIGL ergänzt
- neue Uhrkonfiguration für Alge Timy Online
- div. Ergänzungen für FIS-Timing Report

Version 12.0.3 vom 30.1.2013
----------------------------
- Schreibweise von Vor- und Nachnamen automatisch korrigieren (Optionen)
- Update FIS-Läufer beim Import (nicht mehr aktuelle Läufer werden gelöscht)
- Cupwertung nur für Läufer, die IMMER am Start waren (Schülertest)
- div. Korrekturen 

Version 12.0.2 vom 2.1.2013
---------------------------
- Korrektur: Import von Anmeldungen
- Änderung: Download-Link für FIS-Liste
- Änderung: Anzeige der Gen.Nr. auf Deckblatt

Version 12.0.1 vom 7.12.2012
----------------------------
- Änderung: Klassenschema ohne Kinderklassen
- Korrektur: Automatisches Update in unterschiedlichen Netzwerkumgebungen


Version 12.0.0 vom 5.12.2012
----------------------------
- neu: Rennen können direkt von www.skizeit.at angezeigt und importiert werden
- neu: Übernahme der Jury aus anderen Rennen (einzeln oder gesamt)
- neu: Standard-Jurymitglieder pro Sportart einfügen 
- neu: gesamte Jury löschen
- Änderung: neue FIS-XML-Spezifikation 
- Änderung: neue ÖSV-Klasseneinteilung
- Änderung: neue F-Werte
- neu: Klassenschemas für FIGL/SC
- neu: Startliste komplett nach Klassen
- Korrektur: Spaltenüberschriften bei nationalen Codes auf Listen
- Änderung: Heat-Nummern bei SX/Parallel durchgängig mit Startgruppeninfo (A1, B3, ...)
- Änderung: Prüfung auf Mindeststarter bei Startnummernkreisen
- Änderung: alle Downloads und Uploads funktionieren ohne Java
- div. Ergänzungen, Korrekturen und Verbesserungen


Version 11.3.0 vom 5.9.2012
---------------------------
- Änderung: Veröffentlichung von Wettkampfanträgen nur möglich wenn der Veranstalter ein LSV ist

Version 11.2.2 vom 20.8.2012
----------------------------
- neu: Startzeitenberechnung für weitere Läufe
- neu: Startzeit auf allen Startlisten

Version 11.2.1 vom 16.8.2012
----------------------------
- div. Korrekturen (Mountainbike)

Version 11.2.0 vom 26.7.2012
----------------------------
- neu: Modul "Mountainbike" mit Cross-Country, Downhill und Hillside (ÖRV-Lizenzcode, UCI-Code, ...)
- neu: zusätzliche Optionen bei "Startreihenfolge weiterer Läufe" (Damen und Herren getrennt, autom. Startnummernzuweisung)


Version 11.1.0 vom 26.6.2012
----------------------------
- Änderung: neue Klasseneinteilung des ÖSV für 2012/2013

Version 11.0.6 vom 5.4.2012
---------------------------
- Änderung: neue Reihung bei SX-Bewerben

Version 11.0.5 vom 9.3.2012
---------------------------
- Änderung: div. Korrekturen und Verbesserungen bei Parallelslalom
- Änderung: Linienstärken für PDF-Druck

Version 11.0.4 vom 13.1.2012
----------------------------
- neu: Geschwindigkeit anzeigen beim Starter und als Zwischenergebnis
- Korrektur: Rundungen bei verwendeten Tausendstel
- Korrektur: Parallel-Rasterdefinition
- Änderung: Abfrage von OnTime Plus-Status

Version 11.0.3 vom 9.1.2012
---------------------------
- Änderung: direkte PDF-Erstellung unter Access 2010
- Korrektur: XML-Erstellung bei fehlenden Geburtsdaten
- Änderung: verbesserter XML-Import bei fehlenden Daten

Version 11.0.2 vom 31.12.2011
-----------------------------
- Korrektur: LED-Steuerung unter Access 2010
- neu: Anzeigedauer der Zwischenzeit am Panel einstellen
- Änderung: verbesserter XML-Import bei falschen Klassen oder Bewerben

Version 11.0.1 vom 26.12.2011
-----------------------------
- Korrektur: Problem beim Veröffentlichen neuer Rennen

Version 11.0.0 vom 20.12.2011
-----------------------------
- neu: automatisches Update für OnTime LIVE!
- Änderung: Kommunikation mit www.skizeit.net
- neu: Datum der letzten Vereinssynchronisierung mit Erinnerung 
- neu: PDFs direkt übertragen
- neu: viele neue "intelligente" Prüfungen und Voreinstellungen
- neu: Anzeige der Durchschnittsgeschwindigkeit auf Ergebnislisten für Einzellauf
- neu: neue Bewerbe für Langlauf (Einzelstart, Massenstart jeweils klassisch/Freistil, Volkslanglauf)
- neu: neuer Bewerb Alpin: Parallelslalom (Raster) (inoffiziell)


Version 10.9.4 vom 16.9.2011
----------------------------
- Änderung: Offline-Import von Alge 4000 in frei wählbaren Lauf

Version 10.9.3 vom 29.3.2011
----------------------------
- neu: Abwicklung von FIS-SX-Bewerben (Raster, Punkteberechnung, XML-Erstellung, ...)
- Änderung: Anzeige von FIS-Renncode in Rennauswahl

Version 10.9.1 vom 24.3.2011
----------------------------
- neu: Abwicklung von Firngleiter- und Shortcarver-Bewerben

Version 10.9.0 vom 9.3.2011
---------------------------
- neu: Drucken des Ergebnisrasters (Ski Cross)
- div. kleine Änderungen und Korrekturen

Version 10.8.2 vom 12.2.2011
----------------------------
- neu: div. Ergänzungen für Ski Cross
- Änderung: Einschränkung der angezeigten Rennen beim Öffnen, Kopieren, ... auf aktuelles Jahr

Version 10.8.1 vom 5.2.2011
---------------------------
- Änderung: Offline-Datenübernahme von Techno DS-200
- Korrektur: Import von OnTime-Dateien mit doppelten Läufern
- Korrektur: Online-Modus auf HATTpanel ab Durchgang 2

Version 10.8.0 vom 26.1.2011
----------------------------
- neu: Unterstützung von Microgate Rei1
- neu: Cupwertung mit Zielstatus, gekennzeichneten Streichresultaten, nur Läufer werten die immer IZ sind
- Änderung: bessere Performance bei Startereingabe
- neu: Umschalten zwischen Lauf- und Gesamtergebnis in Zeiteingabe
- Korrektur: Anzeige von Zwischenergebnis in Zeiteingabe bei vorhandenen Zwischenzeiten
- Korrektur: Import von OnTime-Dateien und Excel-Anmeldelisten mit identischen Läufern
- Änderung: automatische Zuweisung zu ÖSV-Läufern bei Import von Excel-Liste oder OnTime-Datei ist optional
- Änderung: Hinweis auf falschen Eintrag bei Import von Excel-Liste

Version 10.7.1 vom 18.1.2011 (inoffizielle Zwischenversion)
----------------------------
- neu: Anzeigen von nicht gewerteten Mannschaften/Vereinen in Vereins-/Mannschaftswertung
- neu: Startliste 2. Lauf auf HATTpanel mit automatischer Aktualisierung
- Korrektur: Import von OnTime-Dateien und Excel-Anmeldelisten mit identischen Läufern
- Änderung: keine automatische Zuweisung zu ÖSV-Läufern bei Import von Excel-Liste

Version 10.6.3 vom 1.1.2011
---------------------------
- Änderung: Abwärtskompatibilität mit Access 2000
- Korrektur: Anzeige von Startern in der Zeitanzeige, die weniger Durchgänge fahren

Version 10.6.2 vom 22.12.2010
-----------------------------
- neu: Import von ÖSV-Mitgliederliste (Tab)
- Korrektur: Startliste 2. Lauf bei vorhandenen Zwischenzeiten

Version 10.6.1 vom 18.12.2010
-----------------------------
- Korrektur: Eingabe von neuen ÖSV-Läufern mit Geburtsdatum
- Änderung: Hinweis auf richtige Java-Einstellungen noch deutlicher

Version 10.6.0 vom 16.12.2010
-----------------------------
- neu: Gemischte Klassen m+w
- neu: Auslosung nach Punkten individuell pro Klasse einstellbar
- neu: Sichern und Rücksichern aller Berichtseinstellungen
- Änderung: Import von Geburtstag und -monat bei Läufersynchronisierung und Nennungsimport
- Änderung: Eingabe von Geburtsdatum bei Startereingabe
- Änderung: XML-Dateien mit Geburtsdatum
- Änderung: ÖSV-XML-Erstellung mit selektierten Klassen (nur Klassen, die für Punktewertung ausgewählt sind)
- div. Änderungen und kleinere Korrekturen


(Version 10.3 - 10.5: unveröffentlichte Zwischenversionen)


Version 10.2.1 vom 6.12.2010
----------------------------
- Änderung: verbesserter Excel-Import (Prüfung von ungültigen Einträgen)
- Korrektur: XML-FIS-Export


Version 10.2.0 vom 21.7.2010
---------------------------
- Änderung: neue Klassenfestlegung für Alpine ÖSV-Rennen
- neu: Unterstützung von TAG Heuer CP540 (seriell, Laufzeit und laufende Zeit)
- Korrektur: Vereinszuordnung von Nicht-Verbandsläufern bei Änderung der Starterdaten

Version 10.1.2 vom 22.2.2010
----------------------------
- neu: zusätzliche Ergebnisliste auf HATTpanel (von unten nach oben)
- Änderung: erweiterte Fehlerbehandlung für Vorschau in LED-Panel-Steuerung
- Änderung: Zuweisung von Verband nach Anmeldungsimport
- Korrektur: Ergebnisliste statisch auf HATTpanel beginnt mit Rang 1
- Korrektur: Direktdruck von Zwischenergebnis aus Zeiteingabe (Fehler unter Access 2007)
- Korrektur: Öffnen der Startliste komplett mit Spaltenüberschriften
- Korrektur: Import von Berichtseinstellungen (Zwischenraum)

Version 10.1.1 vom 12.2.2010
----------------------------
- neu: Kombination für Langlaufrennen

Version 10.1.0 vom 10.2.2010
----------------------------
- neu: Klasseneinteilung: Möglichkeit zum Duplizieren bwz. Löschen einzelner oder mehrerer Klassen
- neu: Klasseneinteilung Langlauf: getrennte Eingabe von Technik und Streckenlänge
- neu: Ergebnisliste Langlauf Gesamt je nach Technik und Streckenlänge
- neu: Ausschreibung und Vereinsanmeldung für Landes- bzw. Bezirksvertreter
- neu: Exportieren aller Listen als saubere Excel-Datei
- neu: Online-Protokoll mit Hinweis auf nicht vergebene Startnummern
- neu: Warnung bei Startern ohne Startgruppe bei Öffnen der Zeiteingabe
- Änderung: Startereingabe mit FIS-Nationscode 99 (ITA)
- Korrektur: Zeiteingabe - Auswahl von Zeitstatus in der Combobox ist wieder möglich
- Korrektur: Anzeige von Vereinen bei Nicht-ÖSV-Läufern
- div. kleine Korrekturen (ÖSV-Nr. bei Cupwertung, Mailversand-Dateinamen, ...)

Version 10.0.4 vom 22.1.2010
----------------------------
- neu: Kopieren der Starter aus einem anderen Rennen
- Korrektur: Importieren von Berichtseinstellungen
- Korrektur: Nation in Statistik auf Ergebnisliste komplett anzeigen
- Änderung: Name der XML-Datei für FIS (Land + Codex + TdId)
- div. kleine Korrekturen


Version 10.0.3 vom 7.1.2010
---------------------------
- Korrektur: Läufer in Zeiteingabe in richtiger Reihenfolge (Bug in 10.0.2)
- Korrektur: Ändern von Status bei Ausschreibung und Vereinsanmeldung

Version 10.0.2 vom 4.1.2010
---------------------------
- div. kleine Korrekturen (Bericht schließen, Neuberechnung Sollzeit, Statistik in Zeiteingabe, ...)

Version 10.0.1 vom 21.12.2009
-----------------------------
- Änderung: verbesserter XML-ÖSV-Import bei unvollständigen XML-Dateien (Geschlecht)
- Änderung: Online-Übermittlung des Titels bei Kampfgericht 
- Korrektur: Ergebnisübermittlung per Mail - Zuschlagsberechnung
- Korrektur: Statusabfrage OnTime Plus


Version 10.0.0 vom 15.12.2009
-----------------------------
- neu: Änderungshistorie beim Läuferdownload
- neu: Bereitstellung der Klasseneinteilung in der OnTime-Anmeldeliste (Excel)
- neu: Import der Klasseneinteilung aus der OnTime-Anmeldeliste (Excel)
- neu: Eingabe der ÖSV-Nummern beim Kampfgericht
- neu: im Online-Fenster bei der Zeiterfassung wird die Sollzeit zur Erreichung der Bestzeit pro Läufer angezeigt (umschaltbar Klasse/Gesamt)
- neu: im Fenster "Zeiteingabe" können Läufer mit bestimmtem Zielstatus (NIZ, NAS, ...) sofort angezeigt werden
- neu: Reihung und Rangberechnung auch in umgekehrter Reihenfolge (z.B. für Punktewertung nach besten Punkten)
- neu: Best-of-Wertung direkt bei der Online-Zeitübernahme/Eingabe (Anzahl der gewerteten Durchgänge pro Klasse einstellbar) mit Anzeige beim jeweiligen Starter und korrekter Statusberechnung
- neu: Streichresultate auch für beste Zeiten/Punkte
- neu: Abfragen und Eintragen des Onlinerennstatus (Gen.Nr., Chef-Kari)
- neu: Direktexport von PDF-Dateien (nur mit OnTime Plus)
- neu: Automatischer Ergebnisversand per E-Mail
- neu: verwendete Zeitnehmung in der Fußzeile
- neu: auf HATTpanel wird je nach Einstellung Verein, Mannschaft, Nation, Zusatzinfo angezeigt
- Änderung: Region wird im Rennauswahlfenster angezeigt
- Änderung: beim Kopieren von Rennen können auch nur Starter von bestimmten Mannschaften, Nationen, Zusatzinfo, Regionen ausgewählt werden
- Änderung: Startreihenfolge 2. Lauf mit zusätzlichen Optionen
- Änderung: Teilnehmerlisten und Auslosungsliste enthalten Läufer ohne Startgruppe
- Änderung: zusätzliche Gruppenwertung auf Basis der "Zusatzinfo" in der Startereingabe
- Änderung: Export und Import von Vorläufern in ONT-Datei
- Änderung: Übermittlung des Status "Auf Ergebnisliste" von Kampfgericht auf www.skizeit.at
- Korrektur: Platzierung der Grafiken im Berichtsfuss auf Ergebnisliste Komplett und Startliste Komplett
- neu: Systeminfo und OnTime-Plus-Status im Startfenster


Version 9.2.5 vom 11.9.2009
---------------------------
- Korrektur: Update-Problem (Pfad nicht gefunden)


Version 9.2.4 vom 2.9.2009
--------------------------
- div. kleine Korrekturen und Anpassungen (Grasski)


(Version 9.2.1 - 9.2.3 unveröffentlichte Zwischenversionen)

Version 9.2.0 vom 4.6.2009
--------------------------
- neu: verbesserte Auslosungsmodalitäten
- neu: Grasski-Bewerbe (FIS) inkl. FIS-Listen-Import

Version 9.1.0 vom 23.5.2009
---------------------------
- Änderung: verbesserte Optionen zur Punktevergabe
- Änderung: Registrierung (Alpin als Modul)
- neu: Inline-Bewerbe (DRIV & IAEC)


Version 9.0.7 vom 18.3.2009
---------------------------
- Korrektur: Import von FIS-Listen ab Liste 10


Version 9.0.6 vom 17.3.2009
----------------------------
- neu: zusätzliche Felder in Cupwertungslisten (Region, Vereins-Kurzname)
- Korrektur: Liste für Startreihenfolge bei gleichen Startzeiten nach Startnummer sortiert
- Änderung: bei Vereinsanmeldung werden nur aktive Vereine hinzugefügt
- Korrektur: Offline-Übernahme von Brower XS Timer


Version 9.0.5 vom 10.2.2009
---------------------------
- neu: Kennzeichnung von deaktivierten Läufern
- neu: Speichern von Datum und Uhrzeit beim Anlegen des Rennens
- Änderung: Anpassung des Startereingabe-Fensters an kleine Bildschirme
- Korrektur: Änderung einer Startereingabe bei Läufern ohne Verein
- Korrektur: Kopieren div. Einstellungen beim Kopieren des Rennens
- Korrektur: Ausblenden von Startern in Zeiteingabe, die nicht in weiterem Lauf starten
- Korrektur: Aufrufen der Cupwertung
- Korrektur: Suchen von HATTpanel


Version 9.0.4 vom 18.1.2009
---------------------------
- Korrektur: neues HATTpanel hinzufügen
- Korrektur: längerer Vereinsname bei Vereinssynchronisierung


Version 9.0.3 vom 7.1.2009
--------------------------
- neu: Uhrzeit auf allen Listen in der Fußzeile
- neu: Vereins-Mittelwertung mit Anzeige der gewerteten Läufer
- Änderung: vorhandener Anmelder wird bei Starteränderung nicht überschrieben
- Korrektur: Startereingabe - Änderung von Verein bei Nicht-ÖSV-Läufern
- Korrektur: Übernahme von Multiplikator bei Langlauf-Punkteberechnung


Version 9.0.2 vom 15.12.2008
----------------------------
- Korrektur: Anzeige der Laufdaten bei FIS-Rennen


Version 9.0.1 vom 15.12.2008
----------------------------
- neu: Verbandslogo zusätzlich auf Ausschreibung
- Korrektur: manuelle Änderung der Startnummer in der Starterliste
- Änderung: Warnung bei Auslosung wenn keine Starter in Startgruppen eingeteilt sind


Version 9.0.0 vom 9.12.2008
---------------------------
* allgemein:
- neu: Prüfung von Datumsfeldern (z.B. Ausschreibung in der Vergangenheit, Ergebnis in der Zukunft, Anmeldungsdownload vor Nennschluss, ...)
- neu: Einstellung von Fensterposition und Größe

* Statusfenster
- Direktlink auf aktuelles Rennen

* Rennen anlegen:
- Verwendung von Klassenschemas für Alpin, Kinder, Masters, ...

* Rennen öffnen:
- neu: Datum der letzten Änderung wird pro Rennen gespeichert

* Stammdaten - FIS-Import:
- Änderung: alte FIS-Liste kann nicht mehr importiert werden
- Änderung: Link auf FIS-Seite

* Parameter und Optionen:
- Startereingabe: 
  - Vorschläge zur Auswahl im Namensfeld
  - Läuferfotos automatisch downloaden und anzeigen
  - Läuferfotos manuell aktualisieren
  - alle Anmeldungen stornieren
- Zeiteingabe:
  - Angezeigtes Team in Startreihenfolge und Zwischenstand
  - Anzeigedauer eines Starters am HATTpanel im Online-Modus
- Ausgaben:
  - Bilder & Logos automatisch mit Rennen speichern bzw. laden
- Pfade:
  - Speicherort für Fotos

* Stammdaten Läufer:
- neu: Foto-Download und Anzeige
- neu: Anzeige von FIS-Punkten bei nationalen Läufern
- Korrektur: Voreinstellung von "Auswahl Verband"

* Veranstaltung - Klassen und Startgruppen 
- neu: Aktualisierung von Klassenschema (Optionen)

* Veranstaltung - Ausschreibung und Vereinsmeldung
- Korrektur: Anmeldestatistik

* Wettkämpfer - Startereingabe:
- neu: Anzeige von FIS-Punkten bei nationalen Läufern
- neu: Foto-Download und Anzeige 
- neu: Vorschläge zur Auswahl im Namensfeld
- neu: Überspringen von nicht benötigten Feldern bei manueller Eingabe
- Änderung: schnellere Anzeige der Anmeldeliste
- Änderung: Anmeldeliste mit "Angemeldet von"
- Änderung: Beschriftung Button bei Läufer mit gleichem Namen

* Wettkämpfer- Zeiteingabe:
- neu: Ausblenden von div. Fensterbereichen
- neu: vergrößern der Listen
- neu: Startreihenfolge scrollt automatisch zum aktuellen Starter
- neu: in Startreihenfolge /Zwischenergebnis kann auch Mannschaft, Nation, Info angezeigt werden (Optionen)
- Änderung: Integration der Live-Abwicklung
- neu: Direktlink auf Live-Rennen
- Änderung: bei Laufzeiten Anzeige von Rang

* Zwischenzeiten
- neu: Formular zur Bearbeitung von Zwischenzeiten
- neu: Offline-Übernahme von Microgate Rei2, Microgate Racetime, Alge 8000, Alge Timy

* HATTpanel-Steuerung: 
- neu: Standardeinstellungen bleiben gespeichert
- neu: Optionen bei Ergebnisliste (automatisch aktualisieren, auf-/absteigend, Überschrift, ...)

* Streichresultate:
- Änderung: alle Läufer mit mind. x Ergebnissen werden automatisch gewertet
- Änderung: bei nicht IZ Anzeige des Status anstelle von "0,00"

* Auslosung:
- neu: Zurücksetzen von Startnummern

* Punkte- und Zuschlagsberechnung
- neu: Hinweis auf falschen F-Wert

* Berichtauswahl und Gestaltung
- neu: Bilder & Logos werden für jedes Rennen gespeichert (Einstellung unter Parameter & Optionen)
- neu: Bild/Logo auf alle Listen kopieren
- neu: Fensterpostion und -größe merken
- Änderung: Sortierung der Bilder nach Aktiv und Beschreibung

* Ergebnisliste komplett:
- neu: Logoleiste im Berichtskopf
- Änderung: in der abschließenden Statistik scheinen Läuferdaten wie im Ergebnis auf (Verein, Mannschaft, ...)

* Rennanalyse:
- neu: detaillierter Bericht mit allen Startern, Lauf- und Zwischenzeiten, Abschnittszeiten, -ränge und Abstände

* XML-Import:
- Änderung: Einlesen von leeren Tags
- Änderung: Einlesen von mehreren Werten in einer Zeile
- Änderung: Sonderbehandlung für div. Dateien


Version 8.1.0 vom 4.11.2008
---------------------------
- neu: Offline-Zeitübernahme von Alge Timy
- neu: diverse Anpassungen von Listen, Ausschreibung, ... für Langlauf
- Änderung: verbesserter XML-Ergebnis-Import
- Korrektur: Zeiterkennung bei Uhrtest


Version 8.0.6 vom 27.3.2008
---------------------------
- neu: Großschreibung der Namen aller Starter
- Änderung: Übernahme der Nation beim Excel-Import
- Korrektur: XML-Export bei FIS-Masters
- Korrektur: Streichresultate - Läufe die in der Wertung bleiben sollen


Version 8.0.5 vom 27.2.2008
---------------------------
- neu: Punkteberechnung für Langlauf
- neu: Kombination Alpin + Langlauf
- Korrektur: Gleichmäßigkeitswertung bei vorhandenen Zwischenzeiten
- Änderung: provisorischer XML-Export für Langlauf


Version 8.0.4 vom 6.2.2008
--------------------------
- Korrektur: auf Ergebnisliste werden nur Jurymitglieder angezeigt, die dafür ausgewählt sind
- Änderung: Spaltenüberschriften auf Komplett-Listen auch auf 1. Seite
- Änderung: Zuschlag wird ausgeblendet bei Klassen, für die keine Punkte berechnet werden
- Korrektur: bei Kombinationswertung wird richtiger Bewerb eingestellt
- Änderung: Schreiben von leeren Listen auf Panel gesperrt

Version 8.0.3 vom 9.1.2008
--------------------------
- neu: Protokoll für Kampfrichter-Einsatznachweis + automatische Veröffentlichung
- neu: Import von XML-Meldung für FIS-Rennen
- Korrektur: berechneter/angewandter Zuschlag bei XML-Export

Version 8.0.2 vom 3.1.2008
--------------------------
- kosmetische Änderungen (Zuschlag ein-/ausblenden, Veranstaltungsbericht, ...)
- Korrektur: Erst-Transfer der OnTime-Datei mit Schlüssel

Version 8.0.1 vom 19.12.2007
----------------------------
- Korrektur: Import von Ontime-Datei (Vereinsanmeldungen, fehlende Felder ergänzt)
- Korrektur: Rennen kopieren (fehlende Felder ergänzt, Protokoll ergänzt)

Version 8.0.0 vom 12.12.2007
----------------------------
- neu: Superkombination (FIS und ÖSV)
- neu: Protokoll Mannschaftsführersitzung
- neu: Protokoll Veranstaltungsbericht
- neu: erweiterter Internet-Upload inkl. XML-Datei und Benachrichtigung
- neu: Startgeldabrechnung auch nach Anmelder (SHS)
- Änderung: Layoutanpassung für höhere Bildschirmauflösung

Version 7.1.0 vom 20.7.2007
---------------------------
- neu: Durchschnittswertung pro Durchgang, Resultat = Summe der Differenzen
- Anpassung: Wettkampfantrag
- Korrektur: Import von Starter-Zusatzinfo 
- Korrektur: Startereingabe ohne Vereinsnummer


Version 7.0.5 vom 31.3.2007
---------------------------
- Änderung: Behandlung von unvollständig übertragenen Zeiten (Schnittstelle)
- Änderung: Kopieren der Unterschriften der Jury
- Korrektur: Startereingabe bei übernommener Vereinsnummer

Version 7.0.4 vom 19.2.2007
---------------------------
- neu: Rundmail an Vereine
- Änderung: Informationen beim Überschreiben von Zeiten
- neu: Berichtsanpassung
- Änderung: Anzahl der gemeldeten Starter bei Klassendruck
- neu: Hinweis auf Klassenüberprüfung bei Änderung der Laufanzahl
- Korrektur: Fehler bei ocx-Registrierung
- Korrektur: Startliste für Lauf x nach Klassen

Version 7.0.3 vom 26.1.2007
---------------------------
- neu: Urkunden für Mannschaftswertung
- neu: Mannschaftswertung getrennt nach Geschlecht
- neu: Verarbeitung von gelöschten und geblockten Zeiten (Alge 8000)
- neu: Urkundenvordruck
- Korrektur: XML-Export für FIS

Version 7.0.2 vom 14.1.2007
---------------------------
- Korrektur: Import von Anmeldungen nach Änderung von ÖSV-Nummern

Version 7.0.1 vom 9.1.2007
--------------------------
- neu: Startgruppen auf Auslosungsliste
- neu: verbesserter Online-Modus bei Microgate Racetime2
- Änderung: Import von fehlerhaften ÖSV-XML-Nennungen
- Korrektur: Startreihenfolge nach Auslosung
- Korrektur: Fehler bei Urkundendruck


Version 7.0.0 vom 5.12.2006
---------------------------
- neu: LIVE-Abwicklung von Rennen auf www.skizeit.at
- neu: verbesserte LED-Panel-Steuerung mit automatischer Konfiguration
- neu: Läufersynchronisation mit Datumsstempel
- neu: Zusatzinfo für Starter (auch bei Excel-Anmeldeliste)
- neu: Import von ÖSV-Mitgliederliste
- neu: Offline-Zeitübernahme von Brower Timer XS
- neu: Zeitübernahme aus Zeitenrechner
- viele kleine Detailverbesserungen und Erweiterungen 

Version 6.5.5 vom 21.2.2006
---------------------------
- neu: Import der FIS-Listen im neuen Format (auch für Masters)

Version 6.5.4 vom 28.1.2006
---------------------------
- Änderung: Startreihenfolge weiterer Läufe berücksichtigt nur Klassen mit entsprechender Anzahl der Läufe
- Korrektur: Startliste für Lauf x nach Klassen
- Änderung: verbesserte LED-Panel-Steuerung

Version 6.5.3 vom 3.1.2006
--------------------------
- neu: Streichresultate nur bei ausgewählten Klassen
- Korrektur: Problem beim Öffnen von Listen

Version 6.5.1 vom 30.12.2005
----------------------------
- Korrektur: Import von ÖSV-Anmeldung
- Korrektur: Mannschaftsmittelwertung

Version 6.5.0 vom 7.12.2005
---------------------------
- neu: LED-Panel-Steuerung
- neu: Automatische Statusbearbeitung (NAS, NIZ)
- neu: Mannschaftsmittelwertung
- neu: Gleichmäßigkeitswertung
- neu: Langlaufdaten
- neu: Datenbankbereinigung
- neu: Laufzeitprüfung bei Online-Übernahme
- zahlreiche Ergänzungen und Verbesserungen

Version 6.0.6 vom 8.3.2005
--------------------------
- neu: Online-Anmeldung mit Setzklassen
- neu: Automatische Mannschaftseinteilung (Bundesland, Region)
- neu: Punkteberechnung pro Geschlecht oder pro Klasse
- div. Ergänzungen und Korrekturen

Version 6.0.5 vom 16.2.2005
---------------------------
- neu: Eingabe von Minimal- und Maximalzuschlag
- div. Ergänzungen und Korrekturen

Version 6.0.4 vom 7.2.2005
--------------------------
- Korrektur: Import von OnTime-Dateien (Langlauf)
- Korrektur: Import von ÖSV-Meldung (Punkte)
- Korrektur: Startliste weitere Läufe nach Klassen
- Änderung: Status "Nicht am Start" bei Zuschlagsberechnung

Version 6.0.3 vom 19.1.2005
---------------------------
- neu: Speicherung und Ausgabe von Zwischenzeiten
- neu: Mannschaftswertung mit individueller Zuteilung in Klassen
- Änderung: erweiterte Datenkontrolle bei XML-Export
- div. Korrekturen

Version 6.0.2 vom 4.1.2005
--------------------------
- neu: Technikbewerb
- neu: Durchschnittszeit auf Ergebnislisten
- neu: Import von ONT-Datei in bestehendes Rennen
- Korrektur: Import von ONT-Datei bei gleichem Starterfeld

Version 6.0.1 vom 15.12.2004
----------------------------
- neu: Stammdaten - Nationen
- Korrektur: Ergebnisveröffentlichung bei FIS-Rennen
- div. kleine Ergänzungen und Korrekturen

Version 6.0.0 vom 29.11.2004
----------------------------
- neu: individuelle Punktevergabe pro Klasse
- neu: Mannschaftswertung innerhalb Klassen
- neu: digitale Unterschrift für Chefkampfrichter
- neu: Verschiebungsmeldung auf www.skizeit.at
- neu: Stapeldruck
- neu: Import von ÖSV-Anmeldung
- neu: individuelle Gestaltung im Online-Fenster
- neu: Direktbearbeitung von Läufern ohne Zielstatus
- neu: Zeitenrechner
- viele Detailverbesserungen (Performance)

Version 5.3.3 vom 22.9.2004
---------------------------
- Korrektur: Online-Übernahme nach Verwendung von Streichresultaten

Version 5.3.2 vom 25.6.2004
---------------------------
- neu: Streichresultate (z.B. besten 2 aus 3 Läufen werten)

Version 5.3.1 vom 19.6.2004
---------------------------
- neu: Optionen zum Aktualisieren von Startgruppen
- div. kleine Korrekturen

Version 5.3.0 vom 4.6.2004 
---------------------------
- neu: Wettlaufanträge

Version 5.2.2 vom 16.3.2004 
---------------------------
- neu: Ausschreibung für FIS-Rennen und Eigene Bewerbe auf www.skizeit.at
- Änderung: Überlesen von Leerzeilen bei Import von Excel-Anmeldung
- Korrektur: Startgruppeneinteilung nach Import von Startgruppendatei
- Änderung: Cupwertung nur mit Läufern aus aktueller Klasseneinteilung
- Änderung: Import von XML-Datei ("Spezialdateien")

Version 5.2.1 vom 27.2.2004 
---------------------------
- Änderung: Kombination nach Punkten und/oder Zeiten
- Korrektur: Vereinsanmeldung bei Vielseitigkeitslauf
- Korrektur: XML-Export FIS (Geschlecht)
- Korrektur: Zuschlagsberechnung (NAS2 wird berücksichtigt)

Version 5.2.0 vom 14.2.2004 
---------------------------
- neu: Sortiermöglichkeiten in Listen
- neu: Etiketten und Startkarten
- neu: Startliste komplett
- neu: Kombinationsergebnis nach Punkten (ÖWO)
- neu: Mittelwertberechnung mit Zeitvorgabe
- neu: Fusstext auch am Ende von "Ergebnisliste komplett"
- neu: Importieren von XML-Datei in bestehendes Rennen
- Änderung: Import von XML-Datei ("Spezialdateien")
- Änderung: Aktualisieren der Startgruppen, wenn Läufer nicht zugeteilt werden können
- Änderung: Urkunden für alle Läufer (Vordruck)
- Änderung: Startliste nach Klassen mit Startzeit
- Korrektur: Startreihenfolge nach manueller Startnummernänderung

Version 5.1.5 vom 16.1.2004
---------------------------
- neu: Ergebnisliste Gemischt (Damen und Herren)
- neu: Anpassungen für FIS-Masterscup
- neu: beliebiger Text am Listenende
- neu: Mannschaftsnamen ändern für alle Starter einer Mannschaft
- Änderung: Mannschaft auch auf "Protokoll und Statistik"
- Änderung: Startliste Lauf x (Klassen): nur Laufzeiten der vorherigen Läufe anzeigen
- Änderung: Kampfgericht zweispaltig auf Deckblatt

Version 5.1.4 vom 9.1.2004
--------------------------
- Korrektur: Problem bei Ergebnisveröffentlichung ("Transfer completed, but could not connect ...")
- neu: Startliste für 2. Lauf nach Klassen
- neu: Vereinsanmeldung für Nicht-ÖSV-Vereine
- neu: Prüfen auf Startnummern, die nicht vergeben werden konnten
- neu: Zuschlagsberechnung für FISB
- Korrektur: Import von FIS-Liste bei falschen Daten in der FIS-Liste
- Korrektur: Offline-Zeitübernahme von Memory-Zeiten bei Alge 8000

Version 5.1.3 vom 22.12.2003
----------------------------
- neu: Volle Unterstützung für TagHeuer CP705/520
- Änderung: Unterschrift des Chefkampfrichters auf Ergebnisliste komplett
- Änderung: Codeänderung Skibob
- Korrektur: XML-Import und Export bei Nicht-Punkterennen
- Korrektur: Standardklassen Langlauf
- div. kleine Korrekturen 

Version 5.1.2 vom 10.12.2003
----------------------------
- Änderung: Punkteberechnung nicht möglich bei Eigenen Bewerben
- Änderung: Mitglieder des Kampfgerichts auswählen
- Änderung: Export ohne Erweiterung nicht möglich
- Korrektur: Logoverwaltung - Logos löschen
- Korrektur: Öffnen der Startliste bei nicht vorhandener Startzeit

Version 5.1.1 vom 4.12.2003
---------------------------
- Änderung: Anlegen von FIS-Rennen auch ohne importierte FIS-Liste
- Korrektur: Import von Berichtseinstellungen

Version 5.1.0 vom 3.12.2003
---------------------------
- neu: Online-Hilfe und Dokumentation
- neu: alle Berichte und Listen können als PDF auf www.skizeit.at veröffentlicht werden
- neu: Ausschreibungs- und Ergebnisveröffentlichung mit Logos und PDF
- neu: Benachrichtigungsmail
- neu: Stammdatenauswahl nach Verband, Statistiken
- neu: Datenbank sichern

Version 5.0.2 vom 28.11.2003
----------------------------
- neu: Langlauf-Modul mit Startzeiten, Intervallen, Pausen, ...

Version 5.0.0 vom 29.10.2003
----------------------------
- neu: Online-Status bei Zeitübernahme
- neu: Online-Protokoll
- neu: Techno DS-200, Digitech Master
- neu: zahlreiche Verbesserungen bei Klassen- und Startgruppeneinteilung
- neu: Logo-Verwaltung und Logo-Upload
- neu: zusätzliche Sportarten
- neu: Alpine Kombination
- neu: Ausschreibung als Formular
- neu: Starteranmeldung mit Anmeldezeitpunkt
- neu: Trennung der Stammdaten nach Verbänden (ÖSV, FIS, ÖSBV, ...)
- Änderung: schnellere und einfachere Kommunikation mit www.skizeit.at
- Änderung: neues XML-Format (Import und Export)
- zahlreiche kleinere Verbesserungen und Korrekturen

Version 4.1.2 vom 28.2.2003
---------------------------
- Änderung: Aus- und Einblenden des Geschlechts in der Klassenbezeichnung
- Änderung: Blättern in Startereingabe mit Funktionstasten korrigiert
- neu: Standardeinstellungen für alle Berichte setzen
- Korrektur: Onlinezeitübernahme funktioniert auch nach nicht gefundener Startnummer
- Korrektur: Offlinezeitübernahme von Rei2 und Microgate bei NAS

Version 4.1.1 vom 28.1.2003
---------------------------
- neu: Vereinswertung zeigt auch Vereine mit weniger gewerteten Läufern
- Änderung: PDF-Upload automatisch mit Ergebnis-Upload
- Korrektur: Ergebnis-Upload 

Version 4.1.0 vom 25.1.2003
---------------------------
- neu: "Ergebnisliste komplett" - gesamtes Ergebnis mit Renndaten, Ergebnis und Statistik auf einem Bericht
- neu: Veröffentlichen der Ergebnisliste als PDF-Datei auf www.skizeit.at (Button "www.skizeit.at" beim offenen Bericht)
- neu: Ausdruck von inoffiziellen Ergebnislisten direkt aus der Zeiteingabe/Onlineübernahme
- neu: Einblenden von Punktezuschlägen auf der Ergebnisliste bei jeder Klasse bzw Damen/Herren
- neu: Startnummernausgabe und Startgeldabrechnung auch für Mannschaften
- Änderung: Spaltenüberschriften auf Listen nicht nur pro Seite, sondern auch pro Gruppe (zB pro Klasse)
- Änderung: Option zum Neuberechnen der Ergebnisse bei der Cupwertung
- Änderung: verbesserte Datenkontrolle vorm Xml-Export
- Korrektur: Formatierung der Summe der Zeiten bei Cupwertung
- Korrektur: Übernahme der Vereinsnummer bei der Startereingabe

Version 4.0.5 vom 16.1.2003
---------------------------
- Änderung: Anpassen des XML-Imports an div. Datei-Unterschiede (Umlaute, ungültige Klassen, fehlende Werte, ...)

Version 4.0.4 vom 10.1.2003
---------------------------
- neu: Benutzerdaten für XML-Export
- Änderung: Dateinamen mit Sonderzeichen korrigieren
- Korrektur: Mannschaftswertung ohne Einschränkungen

Version 4.0.3 vom 4.1.2003
---------------------------
- neu: erweiterte Einschränkungen für Vereinswertung
- neu: Datenübergabe für Word-Serienbriefe (Deckblatt- und Urkundengestaltung)
- diverse Korrekturen

Version 4.0.2 vom 20.12.2002
----------------------------
- diverse Korrekturen

Version 4.0.1 vom 8.12.2002
---------------------------
- neu: überarbeitete Vereins-, Mannschafts- und Nationswertung
- neu: Bundesland auf Start- und Ergebnislisten
- neu: Startgruppen importieren, exportieren, Startgeld kopieren
- neu: Teilnehmerliste nach Mannschaften
- Korrektur: Deckblatt und Vereinsanmeldung bei eigenen Bewerben
- Korrektur: Zeiteingabe nach Import von XML-Dateien möglich
- Korrektur: Importieren von Berichtseinstellungen
- Korrektur: Vereinsanmeldung
- Korrektur: Rennen kopieren ohne Laufzeiten

Version 4.0.0 vom 1.12.2002
---------------------------
- neu: Veranstaltung von FIS-Rennen
- neu: Veranstaltung von Bewerben aus anderen Sportarten
- neu: Erstellen von ÖSV- und FIS-Ergebnissen im XML-Format
- neu: Importieren von FIS-Listen
- neu: Importieren von vorbereiteter Excel-Anmeldeliste
- neu: Importieren von XML-Ergebnisdatei (ÖSV)
- neu: Teilnehmerlisten, getrennte Ergebnislisten für einzelne Läufe, ...
- neu: Kopieren von Rennen direkt im Programm
- viele Detailverbesserungen (Setzklassen, Laufdaten, Wetterangaben, Menüstruktur, ...)

Version 3.1.6 vom 1.7.2002
--------------------------
- neu: Speichern und Laden von Berichts- und Listenvorlagen
- neu: Online-Übernahme von TAG-Heuer CP705

Version 3.1.5 vom 1.5.2002
--------------------------
- neu: Überspielen von Startlisten und Gruppen zur Microgate REI2
- neu: Online-Übernahme von TAG-Heuer CP705

Version 3.1.4 vom 24.3.2002
---------------------------
- neu: Optionen für Cupwertung (Streichresultate, Ex-Aequo-Wertung, einzelne Rennergebnisse, ...)
- neu: Standardwerte für Punktetabelle
- neu: Ausdruck der Listen im Querformat
- Änderung: Starter kann noch geändert werden, wenn er bereits einen Zielstatus hat (zur Korrektur von Importfehlern)

Version 3.1.3 vom 1.3.2002
--------------------------
- neu: Drucken der Startgruppenübersicht
- Korrektur: bei Cupwertung werden auch Läufer ohne Punkte mitgerechnet

Version 3.1.2 vom 24.2.2002
---------------------------
- neu: Wertung nach Durchschnittszeit
- neu: Cupwertung nach Klassen- oder Gesamtreihung
- neu: Mannschaftswertung nach Zeit
- neu: Stammdatenverwaltung Vereine mit Suche und Übernahme in Startereingabe
- neu: Stammdatenverwaltung Läufer
- neu: Navigation über Funktionstasten in Startereingabe
- Korrektur: Fehler beim Import von ÖSV-Ergebnisdateien (2. Laufzeit)
- Korrektur: Hinzufügen von ÖSV-Nr. bei der Startereingabe

(Version 3.1.1: Zwischenversion)

Version 3.1.0 vom 1.2.2002
--------------------------
- neu: Online- und Offline-Zeitübernahme von WimTec Time-Master
- neu: Vereins- und Mannschaftswertung nach Punkten
- neu: Anzeige der Ergebnispunkte eines Rennens auf Ergebnislisten
- neu: Ergebnisliste für einen einzelnen Verein
- neu: Prozentangaben in der Statistik
- neu: Name des Chefkampfrichters auf Protokollen 
- Änderung: schnellere manuelle Zeiteingabe
- Änderung: schnelleres Öffnen der Listen (Zeiten und Platzierungen werden nur wenn notwendig neu berechnet)
- Änderung: schnellerer Import der Vereine und Läufer von www.skizeit.at
- Änderung: getrennte Ergebnisliste für Startgruppen mit kurzem Lauf
- Änderung: Startgruppen mit kurzem Lauf können nicht zur Punktewertung herangezogen werden
- Änderung: Startgruppen mit kurzem Lauf scheinen nicht in der Gesamtergebnisliste auf www.skizeit.at auf
- Änderung: Genehmigungsnr. erscheint auf allen Listen
- Korrektur: Zeitrückstände stimmen auch beim ersten Öffnen der Ergebnisliste
- Korrektur: Fehler bei Zuschlagsberechnung bei weniger als 5 ÖSV-Punkteläufern
- Korrektur: Anpassen des Imports der ÖSV-Ergebnisdatei an "Besonderheiten" der erstellenden Programme
- Korrektur: Grafik entfernen bei Berichtgestaltung
- Beta: Online-Zeitübernahme von Alge TdC 4000 (ungetestet!)

(Version 3.09: Zwischenversion)

Version 3.08 vom 25.1.2002
--------------------------
- neu: Importieren der Ergebnisdatei von ÖSV-Rennen mit Protokoll und Konfliktbehandlung
- neu: Anzeigen der Rennnummer in allen Auswahldialogen (Öffnen, Exportieren, ...)
- Änderung: Stammdatenprotokoll bei Import von Version 2.x
- Änderung: Löschen von temporären Dateien
- Korrektur: Problem beim Stammdaten synchronisieren bei langsamer Internetverbindung
- Korrektur: Importieren von Rennen (*.ont) (Fehler nur in 3.07)

Version 3.07 vom 23.1.2002
--------------------------
- neu: Einblenden von Zeitrückständen auf Ergebnislisten und bei der Zeitangabe
- neu: zusätzliche Startliste nach Klasseneinteilung sortiert
- neu: Eingabe von Tornummer bei Disqualifikation und Ausgabe auf Statistik
- neu: zusätzliche Sicherheitsabfragen (zB Check auf Startnummernvergabe, Zielstatus)
- Änderung: Statistik kann auch gedruckt werden, wenn alle Läufer im Ziel sind
- Korrektur: Problem beim Importieren aus Version 2.x mit 2 Laufzeiten
- Korrektur: doppelte Startnummernvergabe auch bei neu eingegebenen Läufern nicht mehr möglich
- Korrektur: Offline-Übernahme von REI2 und Racetime2: NIZ-Läufer werden richtig zugeordnet

Version 3.06 vom 20.1.2002
--------------------------
- neu: Urkundengestaltung und Ausdruck
- neu: Einbinden von Logos und Grafiken in alle Berichte und Ergebnislisten
- Änderung: versehentliches Aktualisieren der Daten vor dem kompletten Download der Stammdaten verhindert

Version 3.05 vom 15.1.2002
--------------------------
- Korrektur: Fehler bei Import von Version 2.x bei fehlenden Laufdaten
- Korrektur: Fehler beim Importieren eines Rennens bei nicht vorhandenen Läufern

Version 3.04 vom 12.1.2002
--------------------------
- Korrektur: Fehler beim Veröffentlichen der Start- und Ergebnislisten im Internet (ÖSV-Punkte)
- Korrektur: Startzeit am Deckblatt

Version 3.03 vom 11.1.2002
--------------------------
- Korrektur: Probleme beim Ändern von Starter-/Läuferdaten
- Korrektur: letzter eingegebener Starter erschien nicht auf Ergebnisliste
- Info: Falls ein Läufer nicht im Ergebnis auftaucht, überprüfen Sie bitte, ob er seinem Geschlecht nach in der richtigen Klasse ist!
  (zB weibliche Starter, die in "Gästeklasse männlich" eingeteilt sind, scheinen nicht auf.) 

Version 3.02 vom 9.1.2002
-------------------------
- neu: Import und Export im eigenen OnTime-Format zum Kopieren von Rennen auf andere Rechner
- Korrektur: Probleme bei Import und Internetfunktionen unter Windows 9x
- Korrektur: schnelleres Öffnen der Zeiteingabe, Ränge nachrechnen
- div. kleinere Korrekturen

Version 3.01 vom 5.1.2002
-------------------------
- neu: Ergebnislisten mit Laufzeiten
- Korrektur: Start-, Auslosungsliste: Läufer ohne ÖSV-Nr. anzeigen
- Korrektur: Startereingabe: Problem bei Eingabe neuer Läufer oder Ergänzung von ÖSV-Nr.
- Korrektur: Zeitübernahme Offline: mehrmaliges Einlesen von Microgate ohne Neustart
